AOZ Studio Beta - Bug #709

AOZ Messages window needs text copy capability.
03/31/2021 06:41 PM - Brian Flanagan

Status: Resolved Start date: 03/31/2021
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B10) u16

Description

See snapshot.

History

#1 - 04/01/2021 02:34 PM - Francois Lionet

- Assignee set to Baptiste Bideaux

#2 - 10/21/2021 09:19 AM - Brian Flanagan
- Affected version changed from 1.0.0 (B6a) to 1.0.0 (B10) u16

Re-tested in newest 1.0.0 (B10) u16
Still doesn't work.

#3 - 10/21/2021 09:21 AM - Brian Flanagan
NOTE: | can highlight the text, however, the Right-Click & Copy doesn't work, nor does Cmd C work (macOS).

#4 - 12/14/2022 11:22 AM - Baptiste Bideaux

- Status changed from New to Resolved

In the Console of the AOZ Editor, you can select a text and copy it with right-click->Copy.
